@charset "utf-8";
/* CSS Document */

ul.events li > div:hover { background:none !important; }
ul.events li > div:hover > *:not(.hover) { filter:none !important; -webkit-filter:none !important; }

ul.events li h3 { font-size:22px; }
ul.events li span, ul.events li span * { font-size:18px; }
ul.events li span.date { display:block; margin-top:5px; }
ul.events li div.info { width:100%; padding-right:300px; }
ul.events li div.buttons { position:absolute; right:0px; top:50%; transform:translateY(-50%); }

div.lead > * { display:block; }
div.article a.button { margin-top:10px; font-size:18px; line-height:44px !important; }
div.article span.full { margin-top:10px; }
div.article+div.list-block { padding:0px; padding-bottom:10px; }

div.list a.more { font-size:14px !important; font-style:normal !important; font-weight:600; text-transform:uppercase; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;}

#content div.quick { text-align:center; border-top:1px solid #e5e5e5; margin-top:20px; padding-top:20px; }
#content div.quick span { display:block; text-align:center; font-size:14px; font-style:italic; }

#content div.u-txt { padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e5e5e5; }
#content div.u-txt+*{ margin-top:0px; }